> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.partnerpage.io/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.partnerpage.io/_mcp/server.

# Get partner entry owner organization invite

GET https://v1.api.partnerpage.io/api/directory/private/v1alpha/entries/partners/{entryId}/invite/organization/

Get the organization invite for a partner entry owner.

Reference: https://docs.partnerpage.io/api-reference/entry/partner-entry/invite/get-partner-entry-owner-organization-invite

## Authentication

- `Authorization` header (required) (prefixed with ` Token   `) — Your API key, sent as `Authorization: Token <your API key>`

## Request

### Path parameters

- `entryId` (string, required) — ID of the partner entry

## Response

### 200

Successful operation

- `id` (string, required)
- `organization` (string, required)
- `status` (enum, required) — * `pending` - Pending * `accepted` - Accepted * `rejected` - Rejected * `cancelled` - Cancelled
  - Allowed values: `pending`, `accepted`, `rejected`, `cancelled`

## Errors

### 404 Not Found Error

Partner entry not found or no invite exists

- `any`

### 500 Internal Server Error

Internal server error

- `any`

## Examples

**Response**

```json
{
  "id": "e2f3fe97-1f9f-4ca9-8493-7a3e5bc1758d",
  "organization": "string",
  "status": "pending"
}
```

**SDK Code**

```python Example response
import requests

url = "https://v1.api.partnerpage.io/api/directory/private/v1alpha/entries/partners/entryId/invite/organization/"

headers = {"Authorization": "Token  <apiKey>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript Example response
const url = 'https://v1.api.partnerpage.io/api/directory/private/v1alpha/entries/partners/entryId/invite/organization/';
const options = {method: 'GET', headers: {Authorization: 'Token  <apiKey>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```